<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- FontAwesome CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">
  <!-- Custom CSS -->
  <link rel="stylesheet" href="/css/master.css">

  <title>Hello, world!</title>
</head>

<body>
  <!-- HEADER CONTENT -->
  <section>

  </section>
  <!-- END:   HEADER CONTENT -->

  <!-- HEAD BANNER -->
  <section>

  </section>
  <!-- END:   HEAD BANNER -->

  <!-- MARKETIN SECTION -->
  <section>

  </section>
  <!-- END: MARKETING SECTION -->

  <!-- SHOWCASE SECTION -->
  <section>

  </section>
  <!-- END: SHOWCASE SECTION -->

  <!-- TEAM SECTION -->
  <section>

  </section>
  <!-- END: TEAM SECTION -->

  <!-- TESIMONIAL SECTION -->
  <section>

  </section>
  <!-- END: TESTIMONIAL SECTION -->


  <!-- NEWSLETTER SECTION -->
  <section>

  </section>
  <!-- END: NEWSLETTER SECTION -->

  <h1><i class="fab fa-500px"></i> Hello, world!</h1>




  <!-- FOOTER SECTION -->
  <section>

  </section>
  <!-- END: FOOTER SECTION -->


  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <!-- FontAwesome JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/js/all.js"></script>
  <!-- Custom JS -->
  <script src="js/master.js"></script>
</body>

</html>
